Gentoo Archives: gentoo-user

From: Allan Gottlieb <gottlieb@×××.edu>
To: gentoo-user@l.g.o
Subject: Re: [gentoo-user] WARNING dev-libs/icu-49.1 is BAD
Date: Thu, 05 Apr 2012 00:23:27
Message-Id: yu9ehs3c9o0.fsf@nyu.edu
In Reply to: Re: [gentoo-user] WARNING dev-libs/icu-49.1 is BAD by Neil Bothwick
On Wed, Apr 04 2012, Neil Bothwick wrote:

> On Wed, 04 Apr 2012 14:12:58 -0400, Allan Gottlieb wrote: > >> I now have to reinstall everything that was installed after icu, or at >> least try them to see if they fail. > > I installed LibreOffice and Chromium after icu, LO seems to work but > Chromium was useless.
There is a bug about chromium and the new icu. For me libreoffice wouldn't build with the new icu. Since I have now fixed up everything else, I will try again with LO. allan